IPSEC_SECRETS(8)

NAME
ipsec_secrets - prompt for PIN codes and passphrases

SYNOPSIS

ipsec secrets

DESCRIPTION

Secrets is an alias for ipsec auto --rereadsecrets and rereads all the secrets in the ipsec.secrets file. The user will be prompted for all private RSA keys protected by PIN codes and passphrases.

SEE ALSO

ipsec.secrets(5)

HISTORY

Written for Openswan <http://www.openswan.org> by Andreas Steffen.

BUGS

None